Pular para o conteúdo
Ver todas as ameaças

Youtube Feeder - CVE-2021-34633

Alvo: Youtube Feeder

Descrição

Vulnerabilidade de falsificação de solicitação de solicitação entre Site (CSRF) que leva a scripts transversais armazenados (XSS) descobertas por Kohei Hino (Laboratório de Criptografia – Universidade de Tóquio Denki) no plugin do feeder do WordPress YouTube (versões <= 2.0.1).

Software
Youtube Feeder
Tipo Software
Plugin
CVE
CVE-2021-34633
Tags
Nâo informado
Data de publicação
30/07/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.8
Não medido
plugins premium WordPress